@font-face {
	font-family: "Lato";
	src: url('../../fonts/Lato-Regular.ttf') format("truetype");
}
body {
	font-family: "Lato",sans-serif;
}
/*----- Footer --*/
.footer-wrapper {
	background-color: #fff;
    border-top: 1px solid #e2e2e2;
    bottom: 0;
    padding: 15px 0;
    position: fixed;
    text-align: center;
    width: 80%;
    z-index: 999;
}
/*--------------------------------------------- Login Page ----------------------------------------*/
.logBanner {
	bottom: 0;
    left: 0;
    position: absolute;
    z-index: 999;
}
.logBanner img {
	width: 100%;
}
#page-signup-bg {
    background: url(../demo/mainbg.jpg) top left no-repeat;
    background-size: cover;
}
.page-signup .signup-container {
	margin: 100px auto 0;
	/*border-radius: 0;
    border-top: 3px solid #fff;
    box-shadow: 0 2px 10px 4px rgba(0, 0, 0, 0.3);
    margin: 50px 140px 0 0;
    position: absolute;
    right: 0;
    top: 0;*/
}
.logo img {
	/*width: 60%; */
}
.theme-default.page-signin .signin-info, .theme-default.page-signup .signup-header {
	background-color: rgba(0, 0, 0, 0);
}
.theme-default .bg-primary {
	background-color: #C76806 !important;
}
.signup-form .signup-text {
	display: non;
}
.signup-container select.form-control {
	font-size: 15px;
    height: 45px;
    padding-left: 52px;
}
.signup-container select.form-control option:first-child {
	display: none;
}
.page-signup .form-actions .signup-btn {
	/* border: 1px solid #C76806; */
    border-radius: 3px;
    font-size: 15px;
    height: 45px;
    padding: 0;
    line-height: 45px;font-weight: 400;
}
.page-signup .form-actions .signup-btn:hover {
	background-color: #fe9b32 !important;
    color: #fff;
}

.footer-icon{
margin:0 auto;
padding:10px;
width:100%;

}

/*--------------------------------------------- Dashboard Page ------------------------------*/

/*----- Top Side Logo --*/
.theme-default #main-navbar #main-menu-toggle {
	display: none;
}
.theme-default #main-navbar .navbar-header {
background: #fe9b32;
    background-size: 90% auto;
    left: 0;
    position: absolute;
    top: 0;
    text-align: center;
}
.theme-default #main-navbar .navbar-header a {
	padding: 9px 0 9px 0;
}
.theme-default #main-navbar .navbar-header a img {
	 
}

/*----- Left Side Navigation */
.theme-default #main-menu-bg {
	background-color: #fff;
    box-shadow: 0 0.15rem 1.75rem 0 rgb(33 40 50 / 15%);
}
#main-menu .mm-dropdown > a::before {
	color: #242c3a;
	font-size: 16px;
}
#main-menu .mmc-dropdown-open-ul, #main-menu .navigation {
	padding: 68px 0 40px;
}
.theme-default #main-menu .mmc-dropdown-open-ul a, .theme-default #main-menu .navigation a {
	color: #242c3a;
}
.theme-default #main-menu .navigation li.mm-dropdown-root {
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
.theme-default #main-menu .navigation .mm-dropdown-root a span {
	display: block !important;
    left: 30px;
    position: relative;
    top: 2px;
    width: 160px;
}
.theme-default #main-menu .navigation .mmc-dropdown-delay a {
	    background-color: #f5f5f5;
    border-top: 1px solid #e4e4e4;
    padding: 13px 20px 13px 40px
}
.theme-default #main-menu .navigation .mmc-dropdown-delay a span {
	position: unset;
}
.theme-default #main-menu .mmc-dropdown-open-ul a::after, .theme-default #main-menu .navigation a::after {
	background-color: #D4284A;
}
.theme-default #main-menu li.active > a {
	background-color: #FFF;
    color: #242c3a;
	font-weight: normal;
}
.theme-default #main-menu .mm-dropdown.open > a {
	color: #242c3a;
}
#main-menu ul.navigation > li > a > .menu-icon {
	position: absolute;
}
.theme-default #main-menu li.active > a .menu-icon {
	background-color: rgba(0,0,0,0);
	color: #242c3a;
}
.theme-default #main-menu .mmc-dropdown-open-ul a:hover, .theme-default #main-menu .navigation a:hover {
	color: #242c3a; /*#ff503f;*/
}

#main-menu .mmc-dropdown-open-ul a, #main-menu .navigation a {
	padding: 15px 20px;
}

/*----- Top Horizontal Navbar */
.theme-default #main-navbar .nav + .nav, .theme-default #main-navbar .nav + .right, .theme-default #main-navbar li + li {
	background: #fe9b32;
    background-position: center top;
    background-size: 16% auto;
}
#main-navbar .navbar-nav.right-navbar-nav {
	background-color: #FFFFFF;
}
#main-navbar .navbar-nav.right-navbar-nav .balanceShow {
	color: #fd3939;
    padding: 12px;
}

/*---------- Content Page Header*/
.page-header {
	padding: 15px 30px;
}
.page-header h1 {
color: #fe9b32;
    font-size: 24px;
    font-weight: 600;
    margin: 0 8px;
    padding: 0;
}

/*---------- Content Page Header*/
.panel-body {
	border: medium none;
}
.panel-body select.form-control option.hide {
	display: none;
}
.panel-body select.form-control option {
	padding: 3px 8px;
}
/*--- H4 Heading --*/
.heading .green {
    color: #69aa46 !important;
}
.heading .blue {
    color: #478fca !important;
}
.hr {
    border-top: 1px solid rgba(0, 0, 0, 0.11);
    border-width: 1px 0 0;
    display: block;
    font-size: 0;
    height: 0;
    margin: 12px 0;
    overflow: hidden;
}
.hr-double {
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
    border-top: 1px solid rgba(0, 0, 0, 0.11);
    height: 3px;
}
.hr-dotted, .hr.dotted {
    border-style: dotted;
}
.hr-18, .hr18 {
    margin: 18px 0;
}
/*--- H3 Heading --*/
.header {
    border-bottom: 1px solid #ccc;
    line-height: 28px;
    margin-bottom: 16px;
    margin-top: 18px;
    padding-bottom: 4px;
}
.blue {
    color: #478fca !important;
}
.lighter {
    font-weight: lighter;
}
h3.smaller {
    font-size: 21px;
}
.header.blue {
    border-bottom-color: #d5e3ef;
}
/*--- For Buttons --*/
.panel-footer {
	padding-left: 11px;
	padding-right: 11px;
}
.btn {
	    border-radius: 3px;
    padding: 7.5px 25px;
    border-color: #C76806 !important;
    background-color: #C76806;
    box-shadow: none !important;color: #fff !important;
}
input[type=file] {
    border: none;
    padding-left: 0;
}
.btn-success {
    color: #fff;
    background-color: #C76806 !important;
    border-color: #C76806 !important;
}
.btn-primary {
	background-color: #01435D;
    border-color: #01435D;
}
.btn-green {
	background-color: #87b87f !important;
    border-color: #87b87f !important;
}
/*--- For NavBars  --*/
.nav-tabs > li > a {
	border-bottom: medium none !important;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color: #d9191e !important;
	border-top: 2px solid #d9191e !important;
	color: #fff !important;
}
.nav-tabs > li.active > a > i.green {
	color: #fff !important;
}

.displayAcademicYear {
    margin-left: 100px;
    float: left;
    background: none !important;
    width: 45%;
    font-size: 16px;
    color: #000 !important;
    padding: 20px 12px 20px 12%;
    font-weight: 500;
}
.FeeStructure{
	padding:10px;
	margin:0px auto;
}
.checboxx{
 height:20px !important;
 width:20px;
}
.cutmSelect{
width:50%;font-size:15px;color:#000;line-height:20px;font-weight:bold;padding:5px;
}

.readonlyDate{
background:#4083a9 !important;color:#FFF !important;font-weight:bold !important;cursor:pointer !important;
}
/* Start login form */
.formLoginPage {}
.containerMain {}
.rowMain {display: flex;    min-height: 100vh;}
.leftColSide {width: 40%;
    /* background: linear-gradient(to right,#ad1231, #8f112a); */
    background-color: #C76806;
}
.rightColSide {width: 60%;
    text-align: center;
    padding: 50px 60px; position: relative;}
.signup-container .lbl { color:#fff;}
.rightColSide img {max-width: 90%;
    height: auto;
    margin-top: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;}
.rightColSide h1 {
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
    font-size: 30px;}
.rightColSide h3 {font-weight: 400;
    font-size: 18px;
    color: #000;
    line-height: 26px;
    padding: 0px 120px;}


/* End login form */